## iirequalizer iirequalizer |

## Types and Values

struct | GstIirEqualizer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── GstAudioFilter
                            ╰── GstIirEqualizer
                                ├── GstIirEqualizer10Bands
                                ├── GstIirEqualizer3Bands
                                ╰── GstIirEqualizerNBands

## Implemented Interfaces

GstIirEqualizer implements GstChildProxy and GstPreset.

## Description

## Functions

## Types and Values

### struct GstIirEqualizer

    struct GstIirEqualizer;